<?xml version="1.0" encoding="utf-8"?>
<component size="426,139" pivot="0.5,0.5" extention="Button">
  <controller name="buy_state" pages="0,ad,1,buy" selected="0"/>
  <controller name="can_buy" pages="0,can,1,cd" selected="0"/>
  <displayList>
    <image id="n10_b7ax" name="n10" src="irh9b" fileName="img/3DAYS_pr_btn01.png" xy="0,0">
      <gearLook controller="can_buy" pages="0,1" values="1,0,0,0|1,0,1,0"/>
    </image>
    <image id="n15_s9d0" name="n15" src="irh9c" fileName="img/3DAYS_pr_btn02.png" xy="0,0">
      <gearDisplay controller="buy_state" pages="1"/>
      <gearLook controller="can_buy" pages="1" values="1,0,1,0" default="1,0,0,0"/>
    </image>
    <text id="n5_iv9n" name="btn_text" xy="131,34" size="271,66" fontSize="50" color="#ffffff" align="center" vAlign="middle" leading="31" autoSize="shrink" strokeColor="#575656" strokeSize="3" text="07:10:10">
      <gearDisplay controller="buy_state" pages="0"/>
      <gearDisplay2 controller="can_buy" pages="1" condition="0"/>
    </text>
    <text id="n12_wgo4" name="watch" xy="127,35" size="264,66" fontSize="50" color="#10354d" align="center" vAlign="middle" leading="40" autoSize="shrink" shadowColor="#57addb" shadowOffset="1,3" text="Watch AD">
      <gearDisplay controller="can_buy" pages="0"/>
      <gearDisplay2 controller="buy_state" pages="0" condition="0"/>
    </text>
    <image id="n11_b7ax" name="n11" src="9wz1z" fileName="img/account_AD_icon.png" pkg="o9974uc5" xy="44,32">
      <gearDisplay controller="buy_state" pages="0"/>
      <gearLook controller="can_buy" pages="0,1" values="1,0,0,0|1,0,1,0"/>
    </image>
    <text id="n13_rigk" name="title" xy="81,21" size="292,89" fontSize="68" color="#6b4f0b" align="center" vAlign="middle" leading="50" autoSize="shrink" shadowColor="#f9ffa0" shadowOffset="3,3" text="Receive">
      <gearDisplay controller="buy_state" pages="1"/>
      <gearLook controller="can_buy" pages="1" values="1,0,1,0" default="1,0,0,0"/>
    </text>
  </displayList>
  <Button/>
</component>